*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: "Open Sans", sans-serif;
}

nav{
	background-color: white;
	position: sticky;
	padding-right: 0.5rem;
	padding-left: 0.5rem;
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	text-align: right;
	top: 0px;
	bottom: 10px;
}

.nav, .nav-logo{
	margin: 0.5rem;
	display: inline;

}

#logo{
	float: left;
	padding-top: 1.5rem;
	padding-left: 6rem;
}

.tuitt-button{
	background-color: #c2195b;
	color: white;
	width: 160px;
	font-weight: bold;
	font-size: 1rem;
	padding: 1rem;
	border: 0;
	border-radius: 25px;
}

.right-nav{
	padding-right: 6rem;
}

#bg-image{
	min-height: 25rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
	width: 100%;
	height: 100%;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 25rem;
 }

 .container{
 	color: white;
	text-align: right;
	line-height: 2rem;
	padding-right: 6rem;
	padding-top: 0.5rem;	
 }

.title{
	font-family: Zilla Slab;
	font-weight: bold;
	font-size: 3rem;
	line-height: 3.2rem;
	padding-left: 65%;
	padding-top: 0.2rem;
}

.subtitle{
	font-size: 1.4rem;
	padding-top: 1rem;
	padding-left: 75%;
	padding-bottom: 1.5rem;
	font-weight: normal;
}

.apply-button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	padding: 0.75rem 2rem;
	border: 0;
	border-radius: 25px;
}

.title-2{
	font-family: Zilla Slab;
	font-weight: bold;
	font-size: 2.4rem;
	text-align: center;
	padding-top: 3rem;
}

.intro-description{
	padding-top: 3rem;
	padding-left: 15%;
	padding-right: 15%;
}

.pre-footer{
	background-color: #f7fbfb;
	padding-top: 5rem; 
}

.prefooter-description{
	padding-top: 3rem;
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 2rem;
	text-align: center;
}

.book-button{
	background-color: #336589;
	text-align: center;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	width: 200px;
	border: 0;
	border-radius: 25px;
	padding: 0.75rem 2rem;
	display: grid;
	margin: auto;
}

footer{
	text-align: center;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
